
/************************************************
 * Custom styles
 ************************************************/

/************************************************
 * Images
 ************************************************/

.techno .content-block {
    background: url("/images/layout.jpg") no-repeat 50% 0;
}
.techno .index-content .catalog_subcatalog__cell {
    width: 23%;
}

.techno .header__logo__text {
    margin-top: 21px;
}

.techno .header-cap-menu__inner:first-child {
    width: 81.5%;
}

.techno .header-cap-search__inner {
    width: 16.9%;
}
.techno .product-messengers__title {
    font-size: 18px;
}
.techno .product-messengers img {
  display: block;
  width: 50px;
  height: 50px;
}

@media screen and (max-width: 480px) {
    .techno .header-body__logo .header__logo__title {
        margin-top: 10px;
    }
}
